/* (No Comment) */
"kMDItemDateAdded" = "hinzugefügt";

/* (No Comment) */
"kMDItemFSContentChangeDate" = "geändert";

/* (No Comment) */
"kMDItemFSCreationDate" = "erstellt";

/* (No Comment) */
"kMDItemLastUsedDate" = "geöffnet";

